RubyGems Navigation menu

pws 1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

Versiones:

  1. 1.0.8 - January 28, 2019 (20 KB)
  2. 1.0.7 - February 06, 2017 (20 KB)
  3. 1.0.6 - January 01, 2015 (20 KB)
  4. 1.0.5 - March 24, 2014 (20 KB)
  5. 1.0.4 - August 14, 2012 (20 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (3):

  • clipboard ~> 1.0.5
  • paint >= 0.8.7
  • pbkdf2-ruby >= 0
  • dependencias de Development (6):

    Propietarios:

    Autores:

    • Jan Lelis

    SHA 256 checksum:

    8ac0339e6488fccc54e54d9034586f0cfade8bbbce1ad7167aa11fa860906e21

    Total de descargas 44.848

    Para esta versión 1.889

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.2

    Enlace: